### proxy-version: 1.0.2
### задайте имя домена прокси-модуля в DOMAIN_NAME
### для отключения шифрования трафика задайте SSL=false (не рекомендуется)

services:
    proxy:
      image: registry.kontur.ru/stream/proxy:1.0.2
      restart: always
      environment:
        - SSL=true
        - DOMAIN_NAME=example.com

      volumes:
        - ./ssl.crt:/etc/nginx/ssl.crt
        - ./ssl.key:/etc/nginx/ssl.key
      ports:
        - 80:80
        - 443:443
